body
{
margin:0;
color:#53595b;
font:15px Helvetica, Arial, sans-serif;
}
img {border:0;margin:5px;}
@font-face{
font-family: 'ds_noteregular';
src: url('websymbols/ds-note-webfont.eot');
src: url('websymbols/ds-note-webfont.eot?#iefix') format('embedded-opentype'),
url('websymbols/ds-note-webfont.woff') format('woff'),
url('websymbols/ds-note-webfont.ttf') format('truetype'),
url('websymbols/ds-note-webfont.svg#ds_noteregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family: 'bolero_scriptregular';
src: url('websymbols/bolero_script-webfont.eot');
src: url('websymbols/bolero_script-webfont.eot?#iefix') format('embedded-opentype'),
url('websymbols/bolero_script-webfont.woff') format('woff'),
url('websymbols/bolero_script-webfont.ttf') format('truetype'),
url('websymbols/bolero_script-webfont.svg#bolero_scriptregular') format('svg');
font-weight: normal;
font-style: normal;
}
h1 
{ 
color:#000;
font-family: 'ds_noteregular';
font-size: 1.5em;
}
h2 
{ 
color:#428409;
margin:0 0 1px;
font:bold 1.2em Helvetica, Arial, sans-serif;
}
h3
{ 
color:#428409;
}
.question {clear:both; text-align: center; width:100%;cursor:pointer;border-top:1px dotted #003f05;margin-bottom:15px;}
.question:hover {background-color:#daff96;}
a 
{ 
/*font:normal 13px Georgia, "Times New Roman", Times, serif;*/ 
color:#2e597b; 
/*text-decoration:none;*/ 
}
.ha
{
text-decoration:none;
color:#53595b;
border: none;
}
.ha:visited
{
text-decoration:none;
color:#53595b;
border: none;
}
p
{
text-align:justify;
}
.bcrumbs {font-size: 0.7em;}
#maintab
{
clear:both;
display:block;
margin-top:150px;
padding:0;
}
.fleft
{
float: left;
margin-right:15px;
}
.fright
{
float: right;
margin-left:15px;
}
.center {clear:both; display:block; margin:auto;text-align:center;}
strong
{
font-weight: normal;
}
#header
{
margin:0 10px 0 0;
padding:0;
float:right;
}
#logo{
display:none;
}
#nav{
margin:0;
padding:0;
list-style:none;
float:right;
overflow:hidden;
text-align:center;
font:bold 12px Helvetica, Arial, sans-serif;
background:#323e62;
display:block;
}
#nav li{
	/*width:108px;*/
	height:40px;
	float:left;
	margin:0;
	padding:5px 20px;
}

#nav li.active{background:url('../img/bg-nav-active.png') repeat-x;}
#nav li a{
display:block;
padding:10px 5px;
height:20px;
text-decoration:none !important;
border-bottom:none;
color:#fff;
}
#nav li a:hover{text-decoration:underline;}
.mmenu{
font-family: 'ds_noteregular';
display:block;
text-decoration:none !important;
font-size: 40px;
color: #808080;
line-height: 60px;
}
.mmenu:hover {
color:#000;
}
.maintext {color:#808080;}
.maintext:hover {color:#000;}
#basictext
{
width:100%;
}
#leftmenu
{
clear:both;
width:100%;
margin:0;
padding-bottom:10px;
font-family: 'bolero_scriptregular';
font-size: 20px;
}
#leftmenu ul 
{
width:100%;
margin:0;
padding:0;
font-size:15px;
padding-bottom:10px;
background-color: #323e62;
border:1px solid #323e62;
}
#leftmenu ul li
{
width:100%;
font-family: 'bolero_scriptregular';
font-size: 20px;
line-height:20px;
list-style-type: none;
text-align:left;
}
#leftmenu ul li a 
{
display: block;
padding:10px 10% 5px 10%;
width:80%;
border:0;
color:#fff;
text-decoration:none;
font-family: 'bolero_scriptregular';
font-style: normal;
}
#leftmenu li a:hover 
{
background-color: #f7f9fa;
color:#000;
}
.curitem 
{
color:#ffc303;
}
.curitem2 
{
color:#ffc303;
}
.item2
{
background-color: #171e2d; /*5e73b5*/
font-size:12px !important;
}

